Subject: RE: authorization

From: "Steven Berl \(sberl\)" <[email-masked]>
Date: Mon, 17 Oct 2005 08:38:54 -0700

You would need to establish a new connection. For SSH and BEEP,
authentication of who is fred and who is mike is established by the
transport session level. Notice that there is no place to specify the
name fred or mike in the rpc message itself.

Potentially this info could be specified in a SOAP header, but that has
not made it into any of the documents as far as I can remember.

-steve 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Andrew Davis
> Sent: Thursday, October 13, 2005 2:24 PM
> To: [email-masked]
> Subject: authorization
> 
> Using the ssh mapping, if I want to issue an rcp request on 
> behalf of user fred and then issue another request on behalf 
> of user mike, do I have to establish
> 2 separate ssh connections? Is the answer different if I use 
> beep? What about soap?
> 
> --Andrew
> 
> 
> 
> 
> 		
> __________________________________
> Yahoo! Music Unlimited
> Access over 1 million songs. Try it free.
> http://music.yahoo.com/unlimited/
> 
> 
> 
> --
> to unsubscribe send a message to [email-masked] 
> with the word 'unsubscribe' in a single line as the message text body.
> archive: <http://ops.ietf.org/lists/netconf/>
> 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>